{
	"miniprogramRoot": "dist/",
	"projectname": "mini-chengjiao",
	"description": "橙蕉宁房",
	"appid": "wxbbb069a341055ef0",
	"setting": {
		"urlCheck": false,
		"es6": false,
		"postcss": false,
		"minified": false,
		"newFeature": true,
		"coverView": true,
		"autoAudits": false,
		"checkInvalidKey": true,
		"checkSiteMap": true,
		"uploadWithSourceMap": true,
		"babelSetting": {
			"ignore": [],
			"disablePlugins": [],
			"outputPath": ""
		}
	},
	"compileType": "miniprogram",
	"simulatorType": "wechat",
	"simulatorPluginLibVersion": {},
	"condition": {
		"search": {
			"current": -1,
			"list": []
		},
		"conversation": {
			"current": -1,
			"list": []
		},
		"plugin": {
			"current": -1,
			"list": []
		},
		"game": {
			"list": []
		},
		"gamePlugin": {
			"current": -1,
			"list": []
		},
		"miniprogram": {
			"current": -1,
			"list": [
				{
					"id": -1,
					"name": "pages/raiseMoney/index",
					"pathName": "onlineSelling/pages/raiseMoney/index",
					"query": "",
					"scene": null
				},
				{
					"id": 1,
					"name": "pages/houseList/index",
					"pathName": "onlineSelling/pages/houseList/index",
					"query": "id=14&buildingId=71d7e60efe75d387a9d8387d1646c0c8",
					"scene": null
				},
				{
					"id": 2,
					"name": "pages/chooseConsultant/index",
					"pathName": "onlineSelling/pages/chooseConsultant/index",
					"query": "",
					"scene": null
				}
			]
		}
	}
}